Subject: Problem starting X
From: "Hal Rottenberg" <[email-masked]>
To: "Cygwin" <[email-masked]>
Date: Mon, 17 Jun 2002 14:51:20 -0400

Hi,

I've just installed Xfree86 over my existing cygwin install.  I see that
it installed the startxwin.bat and .sh files, but if I try to use them I
get error finding the file XWin, which seems to be the x server itself.
I've got cygwin-xf86-base checked in the setup.  Cany anyone spot what
I'm doing wrong?

thanks

P.S. Do not use reply, email address above was mangled to protect
against spam.

Hal Rottenberg             | Hewlett-Packard
Technical Support Engineer | Phone: +1-404-774-4041
Internet Security Division | Email: [email-masked]
                             (remove "NO-SPAM." to email me)
Web: http://www.hp.com/security

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/